Aviso: índice no definido – Parse Server <Plugin de WordPress

Estoy haciendo un complemento para conectar WordPress a una instancia de Parse Server. Cuando traté de ejecutar el complemento arrojó el siguiente error:

Notice: Undefined index: wp-parse-api-page in .../wp-content/plugins/WP-Plugin/includes/class-wp-parse-api-admin-settings.php on line 31 

Aquí está el código …

Línea 31 $_GET['wp-parse-api-page']= (int)$_GET['wp-parse-api-page'];

Agradecería que alguien pudiera señalar lo que me estoy perdiendo …

Asegúrese de que en url pase esta variable de cadena de consulta wp-parse-api-page y en la condición de agregar código antes de usar la variable query-string.

 if(isset($_GET['wp-parse-api-page'])) $_GET['wp-parse-api-page']= (int)$_GET['wp-parse-api-page']; 

Entonces esta advertencia no vendrá.

No tiene el elemento en la matriz con la clave wp-parse-api-page . Compruebe su url para ?wp-parse-api-page= .